body {
	background-color:#ffffff;
	background-repeat:repeat-x;
	background-position:left top;
	backghround-attachement: fixed; 
}


p {
    font-family: Arial, Arial, Times New Roman;
    font-size: 9pt;
    color: navy;
    margin: 0px 10px 0px 10px;
    line-height: 130%;
    text-align:left; 
    text-indent:0px;
}


td {    
	font-family: Arial, Arial, Times New Roman;
    font-size: 9pt;
    color: navy;
}

.menu:link {
font-family: Arial Rounded MT Bold;
color:navy;
font-size: 10pt;
text-decoration: none;
line-height: 150%;
	}

.menu:hover {
font-family: Arial Rounded MT Bold;
color:#808080;
font-size: 10pt;
text-decoration: none;
line-height: 150%;

	}
	
.menu:visited {
font-family: Arial Rounded MT Bold;
color:navy;
font-size: 10pt; 
text-decoration: none;
line-height: 150%;

	}

.menu:visited:hover {
font-family: Arial Rounded MT Bold;
color:#808080;
font-size: 10pt;
text-decoration: none;
line-height: 150%;

	}